<?php
namespace Entity;

class Validator_UserLoginSession extends \App\Entity\Utils\Extension_ValidateDefaultAbstract
{

	protected function check_insert()
	{
	}

	protected function check_update()
	{
	}

}
